{

PRT test 0061: Verify that duplicate packed keywords are rejected
               ISO 7185 reference: 6.4.3.3
}

program iso7185prt0061(output);

type
   badType =  packed
              packed record
                 a : array[1..3] of char;
                 i : integer;
                 c : char;
              end;
begin
   writeln('iso7185prt0061: bad type declaration undetected');
end.
